こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

-広告-

解決済みの質問

XPで使えるiPodについて

今、applesupportに問い合わせたところ、Windows7以降でないと現行のiPodは使用できないと回答されました。

何年前の型番いくつのshuffleなら使用可能でしょうか?

どこで購入できますか?

投稿日時 - 2016-12-29 20:04:26

QNo.9274703

困ってます

質問者が選んだベストアンサー

Shuffle 3rdはAmazonなどで今も買えます。
ただ問題はXPに対応したiTunesを入手する真っ当な方法がない事です。
インターネットから探すことは不可能ではありませんが、ウイルスが仕込まれている可能性を排除できません。

iPod touchを購入し、Wi-FiでiCloudにバックアップする方法をお勧めします。

投稿日時 - 2016-12-29 22:51:09

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

-広告-
-広告-

回答(4)

ANo.4

iPod Touch(64GB)第3世代
iOS5.1.1
パソコン:WinXP sp3
iTunes:Ver 12.1.3.6
購入:2010年1月2日(土)
価格:38,800
------------------------------
ちょうど、6年前に購入したようだが、気持ちとしては、10年前に買った気がするのだが。
それはないのか。

ただ、この時は、まだiPhoneは発売前で
SoftBankモバイルは、iPhoneで財を成す。

倒産寸前のAppleがこれで息を吹き返す。
なんたる運命のいたずら。

iOSが10にできないので、ほとんどクズ。
なんだけど、shuffleってミュウジック専用ではなかったか。

ならば使えるような気がする。
 --iPod Touchは使えないけど。--

投稿日時 - 2017-01-02 16:34:51

-広告-

ANo.2

1世代前のiPod shuffle(第3世代)ならWindows XP(ただし最新のサービスパックが適用済みであること)で使用できますよ。
でも、販売終了が2010年のことですから中古でも手に入れるのは難しそうですね。

それより既にメーカーからサポートが切られている古いOSを使い続けると、セキュリティ上の脆弱性を悪用されて他のPCを攻撃する等の迷惑を掛ける事態にもなりかねませんので、速やかにWindows XPの利用を停止すべきです。

投稿日時 - 2016-12-29 21:51:39

ANo.1

iPod関係にはあまり詳しくないんですが、iOSデバイスの管理ソフトであるiTunesはXPに対応した最終版だとiOS9あたりまでの対応に留まる模様。
https://support.apple.com/ja-jp/HT201668
9系の枝番どこまで対応しているかはなんともわかりませんが、10でなければなんとかなりそうな気配。

よって、iPhone 7系を除くあらゆるiOSデバイスを理屈の上では利用できるような。(ただしOS更新を行わない場合に限る←Apple的にはiOSは常に最新であるべきなのでサポートの案内内容としては利用不可ということになる)

投稿日時 - 2016-12-29 21:08:28

-広告-
-広告-

あなたにオススメの質問

-広告-
-広告-